Skip to main content
POST
create multipart file upload

Path Parameters

artifact_path
string
required

The path of the file as a relative path from the root artifact directory

Body

application/json
path
string
required

Destination path

num_parts

Number of parts in multipart upload

Response

multipart file upload urls generated

credentials
object[]
required

A set of upload urls for each part of the multipart upload sequence

upload_id
string

An id that uniquely identifies this file upload